<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <title>Login | {{ config('app.name') }}</title>
    <!-- Bootstrap core CSS -->
    <link href="{{ asset('css/app.css') }}" rel="stylesheet">
    <link href="{{ asset('css/style.css') }}" rel="stylesheet">

    <script src="{{ asset('js/app.js') }}" type="text/javascript"></script>

</head>
<body>
  <div class="login-container">
    <div class="container">
      <div class="row vh-100 flex-column align-items-center justify-content-center">
        <div class="col-md-4">
          <form class="form-signin" method="post" action="{{ route('login') }}">
            @csrf
            <div class="card">
              <div class="card-body">
                <div class="form-group">
                  <label for="cell-number" class="">Cell Number</label>
                  <input type="text" id="cell-number" name="cell-number" class="form-control" placeholder="Cell Number" value="{{old('cell-number')}}" required <?= old('cell-number') ? '' : 'autofocus' ?>>
                </div>
                <div class="form-group">
                  <label for="password" class="">Password</label>
                  <input type="password" id="password" name="password" class="form-control" placeholder="Password" required <?= old('cell-number') ? 'autofocus' : '' ?>>
                </div>
                @if(session()->has('message'))
                <div class="alert alert-warning">
                  {{session('message')}}
                </div>
                @endif
                <button id="sign-in-btn" class="mt-2 btn btn-primary btn-block" type="submit">Sign in</button>
              </div>
            </div>
          </form>
        </div>
        <p class="text-center mt-5 mb-3 text-muted">&copy; {{ date('Y') }}</p>
      </div>
    </div>
  </div>
</body>
</html>
